Subject: (urth) The Star Trump

From: Arnaud Louis-Dam <arnaud.louisdam at yahoo.com>
Date: Fri, 07 May 2010 10:37:12 +0000

Hello,

I've noticed that in chapter 12 (p95) Bax refers to " a pheasant sitting on the limb of a pine", when he describes a dress he bought as a gift for "Winkle Inari". 
On the Trump (17) of the "Tarot de Marseille" which is The Star there's such a picture of a bird on a tree. I find it hard to believe that Bax's depiction of the dress doesn't have a hidden purpose, and the association with this trump ("L'Etoile") fits quite well.
Since Chapter 18 was already linked with the Star (because of lycanthropy, although?I just can't see why lycanthropy and the Star shall have anything in common) this seems to weaken the case of a one-to-one association beetween chapters and Trumps. 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100507/616f8fb1/attachment.htm>